@charset "utf-8";
/* CSS Document */

#fullbody { width:100%; background:url(../images/bgborder.png) repeat-x;}
#wrapper { width:868px; margin:0 auto;}
#header { width:868px; float:left; }
#logopart { width:868px; height:113px; float:left; background: url(../images/headerbg.png);}
#logo { width:318px; height:72px; padding:17px 0 0 11px; float:left;}
#toprith { float:right; width:260px; height:100px; text-align:right;}
.call {
	float:left;
	padding:20px 0px 0 0;
	line-height:20px;
	font-size:13px;
	width:242px;
}
.call a { color:#a64e01; text-decoration:none;}
.menubannerpart {width:868px;height:285px;float:left;}
.menu { width:205px; height:281px; float:left; background:url(../images/menubg.png) no-repeat; margin:0 0 0 1px;}
.home { width:130px; height:29px; float:left; margin:15px 0 0 25px; background:url(../images/homebg.png) left top no-repeat; font-size:18px; line-height:30px; padding:6px 0 0 50px; color:#0d95b5;}
.home a { text-decoration:none; color:#0d95b5;}
.home a:hover { text-decoration:underline; color:#e77817;}
.home a.active {text-decoration:underline; color:#e77817;}
.banner { width:645px; height:280px; float:left; background:url(../images/bannerbg.png) no-repeat; margin:0 0 0 15px;}
.middlepart { width:868px; float:left;}
.contentpart { width:868px; height:16px; float:left; background:url(../images/contenttopbg.png) no-repeat; margin:0 0 0 0;}
.content {width:868px;float:left;background:url(../images/content.png) repeat-y;}
.content h1 { margin:0; padding:8px 0 0 0; font-size:21px; font-weight:normal;}
.content p { margin:0; padding:12px 0 0 0; font-size:13px; font-weight:normal; line-height:22px; text-align:justify;}
.readmore {float:right; width:138px; height:43px; background:url(../images/readmorebg.png); color:#FFF; text-align:center; line-height:35px; font-size:13px; margin:18px 0 0 0;}
.readmore a { color:#FFF; text-decoration:none;}
.readmore a:hover { color:#FFF; text-decoration:underline;}
.left { width:500px; float:left; padding:0 23px 0 22px;}
.left h1 a { text-decoration:none; color:#6c3302;}
.left h1 a:hover { text-decoration: overline; color:#09C;}
.right { width:272px; float:left; padding:0 24px 0 24px;}
.righttop { width:272px; float:left; height:7px; background:url(../images/productlisttop.png) no-repeat;}
.rightcenter {
	width:272px;
	float:left;
	background:url(../images/rightcenterbg.png) repeat-y;
	padding:0 0 10px 0;
}
.productlist { width:272px; float:left; height:55px; background:url(../images/prolistbg.png) center bottom no-repeat; }
.proitem { width:215px; margin:0 21px 0 21px; padding:0 0 0 15px; height:25px; float:left; background:url(../images/proitembggg.png) repeat-x; font-size:13px; line-height:25px;}
.rightbottom {width:272px;float:left;height:9px;background:url(../images/rightbottom.png) no-repeat;}
.product { width:827px; height:183px; float:left; margin:15px 20px 5px 21px;  background:url(../images/productbg.png) no-repeat;}

.contentpartbottom { width:868px; height:19px; float:left; background:url(../images/contentbottombg.png) no-repeat; margin:0px 0 3px 0;}
#footer { width:868px; height:56px; float:left; background:url(../images/footerbg.png) no-repeat; margin:5px 0 0 0;}
#footer a { color:#333; text-decoration:none;}
#footer a:hover { text-decoration:underline; color:#999;}



#enquiryform { margin:0; padding:5px 10px;}
#enquiryform * { color:#222222;}
#enquiryform ol { margin:0; padding:0; list-style:none;}
#enquiryform li { margin:0; padding:0; background:none; border:none; display:block;}
#enquiryform li.buttons { margin:5px 0 5px 110px;}
#enquiryform label { margin:0; width:110px; display:block; padding:13px 0 5px 0; font:bold 11px Arial, Helvetica, sans-serif; color:#505050; text-transform:capitalize; float:left;}
#enquiryform label span { color:#ff0000;}
#enquiryform input.text {
	width:300px;
	border:1px solid #dcdcdc;
	margin:10px 0;
	padding:5px 2px;
	height:11px;

	float:left;
}
#enquiryform textarea {
	width:300px;
	border:1px solid #dcdcdc;
	margin:10px 0;
	padding:2px;
	float:left;
}
#enquiryform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#2c2c2c; font: bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}
